[SM-Grimoire-Bugs] [Bug 15655] New: gnome-mag 0.16.1 fails to find gnomeapplet Python module for colorblind applet

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 9 02:09:32 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15655

           Summary: gnome-mag 0.16.1 fails to find gnomeapplet Python
                    module for colorblind applet
           Product: Codex
           Version: stable-rc grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: gnome2-apps
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


# Computing previously installed dependencies...
gnome-mag preparing environment...
gnome-mag running configuration...
[[ Build colorblind applet? -> y ]]
gnome-mag checking dependencies...
gnome-mag has a dependency on libx11
gnome-mag has a dependency on libice
gnome-mag has a dependency on libxfixes
gnome-mag has a dependency on libxdamage
gnome-mag has a dependency on libxcomposite
gnome-mag has a dependency on libxrender
gnome-mag has a dependency on libxext
gnome-mag has a dependency on glib2
gnome-mag has a dependency on gtk+2
gnome-mag has a dependency on orbit2
gnome-mag has a dependency on gconf2
gnome-mag has a dependency on at-spi
gnome-mag has a dependency on expat
gnome-mag has a dependency on gnome-python-desktop
gnome-mag has a dependency on gnome-desktop
gnome-mag has a dependency on colorblind
...
checking whether PR_SET_NAME is declared... yes
checking for gnomeapplet module... no
configure: error: gnomeapplet Python module required to build colorblind applet

$ gaze version gnome-python-desktop gnome-desktop colorblind python
Grimoire  Section      Spell                 Grimoire Version  Installed
Version
--------  -------      -----                 ---------------- 
-----------------
test      gnome2-libs  gnome-python-desktop  2.30.0            2.30.0
test      gnome2-libs  gnome-desktop         2.30.0            2.30.0
test      gnome2-libs  colorblind            0.0.1             0.0.1
test      devel        python                2.6.5             2.6.5

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list